package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class MusicGroupStudentSignDto{

    @ApiModelProperty(value = "签到时间",required = false)
    private String signTime;

    @ApiModelProperty(value = "学生姓名",required = false)
    private String name;

    @ApiModelProperty(value = "签到状态",required = false)
    private String signStatus;

    @ApiModelProperty(value = "课程名称",required = false)
    private String courseScheduleName;

    @ApiModelProperty(value = "班级名称",required = false)
    private String classGroupName;

    public String getClassGroupName() {
        return classGroupName;
    }

    public void setClassGroupName(String classGroupName) {
        this.classGroupName = classGroupName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSignTime() {
        return signTime;
    }

    public void setSignTime(String signTime) {
        this.signTime = signTime;
    }

    public String getSignStatus() {
        return signStatus;
    }

    public void setSignStatus(String signStatus) {
        this.signStatus = signStatus;
    }

    public String getCourseScheduleName() {
        return courseScheduleName;
    }

    public void setCourseScheduleName(String courseScheduleName) {
        this.courseScheduleName = courseScheduleName;
    }
}
